<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>

    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width" />

    <title>Chapeuzinho Vermelho</title>

</head>

<body>
<table class="table table-sm table-striped table-hover table-bordered">
    <thead>
    <tr>
        <th>ID</th>
        <th>Aluno</th>
    </tr>
    </thead>
    <tbody>
    <tr th:each="aluno : ${alunos}">
        <td th:text="${aluno.id}"></td>
        <td th:text="${aluno.nome}"></td>
    </tr>
    </tbody>
</table>

</body>
</html>